{
	"compilerOptions": {
		"moduleResolution": "node",
		"noImplicitAny": true,
		"noImplicitThis": true,
		"sourceMap": true,
		"module": "commonjs",
		"target": "es6",
		"allowJs": false,
		"strictNullChecks": true,
		"esModuleInterop": true,
		"outDir": "build"
	}
}
